XvFreeAdaptorInfo(3) | Library Functions Manual | XvFreeAdaptorInfo(3)

# NAME

XvFreeAdaptorInfo - free adaptor information

# SYNOPSIS

void XvFreeAdaptorInfo(XvAdaptorInfo *p_adaptor_info);

# ARGUMENTS

p_adaptor_info
  Pointer to where the adaptor information is located.

# DESCRIPTION

XvFreeAdaptorInfo(3) frees adaptor information that was returned by XvQueryAdaptors(3). The data structure used for adaptor information is defined in the reference page for XvQueryAdaptors(3).

# SEE ALSO

XvQueryAdaptors(3), XvFreeEncodingInfo(3)

X Version 11 | libXv Functions